#!/bin/bash
#===============================================================================
#
#          FILE:  convertToPDF.sh
# 
#         USAGE:  ./convertToPDF.sh 
# 
#   DESCRIPTION:  Converts any file the OpenOffice can open to a PDF file
# 
#       OPTIONS:  ---
#  REQUIREMENTS:  ---
#          BUGS:  ---
#         NOTES:  ---
#        AUTHOR:  John Ryland (jryland@xiaofrog.com)
#       COMPANY:  InvertedLogic
#       VERSION:  1.0
#       CREATED:  06/25/08 17:26:25 CST
#      REVISION:  ---
#===============================================================================
if [ -f "$1" ]
then
    echo "Converting \"$1\" to PDF"
    /Applications/NeoOffice.app/Contents/MacOS/soffice -invisible macro:///Standard.MyConversions.SaveAsPDF\("$1"\)
else
    echo "Usage: $0 filename"
fi

